@import url("board.css");
body{
  background:#000000;
  color:#ffffff;
  font-family:"Courier New";
  font-size:15px;
}
div{
  background:#000000;
}
/* You will still have to specify grid-template-columns; there's nothing I can do about that. */
.table{
  border:2px solid #ffffff;
  background:#ffffff;
  display:inline-grid;
  column-gap:2px;
  row-gap:2px;
}
.table>div>div{
  vertical-align:top;
}
/* For when Stupid Rotation System decides to cause issues, and I don't feel like spamming <div style="grid-column:span 2"> for every other cell in a column. */
.subcell{
  background:#ffffff;
  display:inline-grid;
  column-gap:2px;
  row-gap:2px;
}
/* The default link color of #0000ee is not exactly visible against a black background with a blue light filter. */
a{
  color:#00eeee;
}
.gap{
  width:2px;
  max-width:2px;
  height:2px;
  max-height:2px;
}